## r-cran-kedd 1.0.3

=== DESCRIPTION ===
Package: kedd
Type: Package
Title: Kernel Estimator and Bandwidth Selection for Density and Its
        Derivatives
Version: 1.0.3
Date: 2015-10-30
Author: Arsalane Chouaib Guidoum 
Maintainer: Arsalane Chouaib Guidoum <acguidoum@usthb.dz>
Depends: R (>= 2.15.0)
Description: Smoothing techniques and computing bandwidth selectors of the nth derivative of a probability density for one-dimensional data.
License: GPL (>= 2)
LazyLoad: yes
LazyData: yes
Classification/MSC: 62G05, 62G07, 65D10, 68N15
NeedsCompilation: no
Packaged: 2015-10-30 19:16:09 UTC; A.C
Repository: CRAN
Date/Publication: 2015-10-31 00:19:16

=== debian/changelog ===
r-cran-kedd (1.0.3-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:09:06 +0000

r-cran-kedd (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix copyright

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:52:33 +0200

r-cran-kedd (1.0.3-1) unstable; urgency=medium

  * Initial release (closes: #901679).

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 Jun 2018 18:29:15 +0200

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	find debian -name Thumbs.db -delete

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/kedd_([-\d.]*)\.tar\.gz

## r-cran-kedd 1.0.4

=== DESCRIPTION ===
Package: kedd
Version: 1.0.4
License: GPL (>= 2)
Description: Smoothing techniques and computing bandwidth selectors of the nth derivative of a probability density for one-dimensional data (described in Arsalane Chouaib Guidoum (2020) <arXiv:2012.06102> [stat.CO]).
Title: Kernel Estimator and Bandwidth Selection for Density and Its
        Derivatives
Authors@R: c(
  person("Iago", "Giné-Vázquez", role = c("cre"), 
                                 email = "iago.gin-vaz@protonmail.com", 
                                 comment = c(ORCID = "0000-0002-6725-2638")),
  person("Arsalane Chouaib", "Guidoum", role = "aut"))
Date: 2024-01-27
Depends: R (>= 2.15.0)
Suggests: nor1mix, ks, sm, locfit, orthopolynom
URL: https://gitlab.com/iagogv/kedd
BugReports: https://gitlab.com/iagogv/kedd/-/issues
Encoding: UTF-8
LazyData: yes
NeedsCompilation: no
Type: Package
Classification/MSC: 62G05, 62G07, 65D10, 68N15
Packaged: 2024-01-30 23:24:45 UTC; iago
Author: Iago Giné-Vázquez [cre] (<https://orcid.org/0000-0002-6725-2638>),
  Arsalane Chouaib Guidoum [aut]
Maintainer: Iago Giné-Vázquez <iago.gin-vaz@protonmail.com>
Repository: CRAN
Date/Publication: 2024-02-01 11:00:02 UTC

=== debian/changelog ===
r-cran-kedd (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add upstream metadata

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 14:58:29 +0100

=== debian/control ===
Source: r-cran-kedd
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kedd
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kedd.git
Homepage: https://cran.r-project.org/package=kedd
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-kedd
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Kernel Estimator+Bandwidth Selection - Density+Derivatives
 Smoothing techniques and computing bandwidth selectors of the nth
 derivative of a probability density for one-dimensional data.
